# $Revision: 1.13 $, $Date: 2005/12/24 17:38:54 $

%define	module	bazaar

Summary:	Abstraction layer between relational database and object oriented application
Summary(pl):	Warstwa abstrakcji midzy baz relacyjn a aplikacj zorientowan obiektowo
Name:		python-bazaar
Version:	0.99.5
Release:	2
License:	LGPL
Group:		Libraries/Python
Source0:	http://savannah.nongnu.org/download/bazaar/%{module}-%{version}.tar.bz2
# Source0-md5:	ad4bd593e63cd5e98cd9faf17a674f73
URL:		http://www.nongnu.org/bazaar/
BuildRequires:	python-devel >= 1:2.3
%pyrequires_eq	python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Easy to use and powerful abstraction layer between relational database
and object oriented application.

%description -l pl
atwa w uyciu i potna warstwa abstrakcji midzy relacyjn baz
danych a aplikacj zorientowan obiektowo.

%prep
%setup -q -n %{module}-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

find $RPM_BUILD_ROOT%{py_sitescriptdir} -name \*.py | xargs rm

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README doc/html doc/pdf/api.pdf
%{py_sitescriptdir}/bazaar

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-bazaar.spec,v $
Revision 1.13  2005/12/24 17:38:54  arekm
- rel 2

Revision 1.12  2004/11/27 19:01:24  saq
- massive attack: added missing python-devel epoch do BR

Revision 1.11  2004/05/26 21:15:22  ankry
- capitalization, tabs, other cosmetics

Revision 1.10  2004/05/23 19:53:21  wrobell
- ver. 0.99.5

Revision 1.9  2004/05/12 10:39:45  qboosh
- fixed Group

Revision 1.8  2004/03/30 08:46:44  wrobell
- ver. 0.99.4

Revision 1.7  2004/03/23 18:46:06  wrobell
- ver. 0.99.3
- BA: noarch

Revision 1.6  2004/03/13 13:49:29  wrobell
- ver. 0.99.2

Revision 1.5  2004/02/12 14:34:31  wrobell
- ver. 0.99.1

Revision 1.4  2004/02/09 09:01:15  wrobell
- rename bazaar package to python-bazaar

Revision 1.3  2004/02/08 01:20:41  qboosh
- shorter summary, pl

Revision 1.2  2004/02/07 11:33:13  wrobell
- added poor description
- added documentation and library files into files section

Revision 1.1  2004/02/05 20:36:15  wrobell
- based on template, nfy
